1 comment
Comment actions Permalink

Yes, the recent change to allow tab settings to vary by type of file broke the plugin.

I am working on a new souped-up version of the plugin that will only work with the EAP builds. If I don't get it polished up soon, I'll recompile the old plugin for the latest EAP -- but that means maintaining two versions, which I was hoping to avoid.

-Dave

0

Please sign in to leave a comment.